<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>AFP Diaporama</name>
  <namespace><!--_locComment_text="{Locked}"-->microsoft.windows</namespace>
  <version><!--_locComment_text="{Locked}"-->1.0.0.0</version>
  <author name="A.F.P.">
    <info url="http://www.afp.com" text="Agence France-Presse" />
    <logo src="gadget.png"/>
  </author>
  <copyright><!--_locComment_text="{Locked}"-->© 2006</copyright>
  <description>Visionner différents diaporamas de l'Agence France-Presse</description>
  <icons>
    <icon height="48" width="48" src="gadget.png"/>
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0.0" src="dvp.html" />
      <permissions><!--_locComment_text="{Locked}"-->Full</permissions>
      <platform minPlatformVersion="1.0" />
      <defaultImage src="gadget.png"/>
    </host>
  </hosts>
</gadget>